Subject: (urth) unsuscribe Digest urth.v017.n002

From: Internet Megantic <support at megantic.net>
Date: Fri, 17 Jul 1998 16:19:06 +0000

At 15:10 15-07-98 -0700, you wrote:
>
>-------------- BEGIN urth.v017.n002 --------------
>
>    001 - raster at highfiber.com (Cha - Digest Urth, or brains thereof
>    002 - Dan Parmenter <dan at lec.co - Hethor's robot love-doll
>    003 - Michael Straight <straigh - Re: (urth) Digest Urth, or brains thereof
>    004 - "Mark Millman" <Mark_Mill - Re: (urth) Digest Urth, or brains thereof
>    005 - mary whalen <marewhalen@y - (urth) French Wolfe sites
>    006 - Michael Straight <straigh - Re: (urth) Hues, HORARS: II
>
>URTH Digest -- for discussion of Gene Wolfe's New Sun and other works
>
>
>--------------- MESSAGE urth.v017.n002.1 ---------------
>
>From: raster at highfiber.com (Charles Dye)
>Subject: Digest Urth, or brains thereof
>Date: Tue, 14 Jul 1998 15:57:05 -0600 (MDT)
>MIME-Version: 1.0
>Content-Type: text/plain; charset="us-ascii"
>
>adam louis stephanides <astephan at students.uiuc.edu> explicates:
>
>>raster argued that, as long as Severian was still alive or if he'd been
>>lost at sea, nobody could be a legitimate Autarch.  It's not clear to me
>>whether this is because a legitimate Autarch must eat his predecessor's
>>brains ...
>
>Such an ugly phrase, that.  Can't we come up with some polite euphemism?
>"Breakfast for your head" ... no, wait, I like "eating brains" better.
>Never mind.  Yes, that was my point:  you need a body for succession to
>proceed.
>
>> ... or simply that a legitimate Autarch must be chosen by his
>>predecessor.  If the former, it would seem that the Autarchy runs a
>>grave risk of being permanently lost, either through the Autarch being
>>captured by the enemy, or killed in battle or by assassination with
>>the designated successor unable to arrive in time.  
>
>But note that ol' Appian has been captured by the enemy!  It's made
>pretty clear that Severian is the "designated successor," but I'm not
>certain that there always is one.  Alls ya needs is a corpse, a knife,
>and the drug -- all provided by Appian -- and instructions, which
>presumably Inire would have provided had A been unable to.  The next-
>in-line may be a randomly chosen bystander, if you don't have a
>designated successor handy.
>
>(You'll notice that after Appian's injury and capture, Inire can be
>seen skulking about.  Severian thinks he's trying to carry out a
>rescue.  Fat chance -- Appian's as good as dead.  I believe Inire is
>there to ensure the continued dynasty.)
>
>That said, yes, the regime does have some problems.  It also has a
>few advantages.  Fr'instance, it's easy to decide whether or not an
>individual claiming the Autarchy is the real McCoy.  He knows the
>words!
>
>m.driussi at genie.com writes:
>
>>Actually I believe raster's primary concern re: authentic autarchs is
>>the same as my own--the brain eating bit.  It seems to define
>>"autarch" as distinct from "monarch," "suzerain," "dictator of the
>>proletariate," etc.; it also seems to figure into the equation of
>>"how one person can represent many" in a concrete way rather than
>>just the lip-service paid by representative democracy.  The autarch
>>=is= legion--it isn't just a metaphor.
>
>And also provides a slick justification for the royal plural.
>
>>So yes, yes, very rickety.  I imagine Inire stepping out of the
>>shadows to help along a situation that requires a deus ex
>>machina to deliver a brain-eater--that is, Inire won't allow the
>>system to fail; the autarch breaks his neck, a scullary maid becomes
>>Autarch.  
>
>Or a honey steward, of course.
>
>mary whalen -- well, okay, prion -- notes:
>
>>Has anyone noticed that the Autarch Appian's name is a homophone for
>>apian (bee-like)?  Any connection with the Honey Steward?
>
>Bingo!  Name pun -- Wolfe loves 'em.  Also, of course, another Claudian
>reference.
>
>raster at highfiber.com
>
>
>
>--------------- MESSAGE urth.v017.n002.2 ---------------
>
>From: Dan Parmenter <dan at lec.com>
>Subject: Hethor's robot love-doll
>Date: Tue, 14 Jul 1998 15:08:21 -0700 (PDT)
>
>From: m.driussi at genie.com
>
>>Or as Ranjit put it (and I paraphrase): Hethor lusts after Agia
>>because she's so Korean.  :)
>
>I thought he just missed his paracoita :-)
>
>Can Jolenta love anyone?  Didn't we once assume that there was
>something of Norma Jean Desmond (Marilyn Monroe) in her too?
>
>D
>
>
>
>--------------- MESSAGE urth.v017.n002.3 ---------------
>
>From: Michael Straight <straight at email.unc.edu>
>Subject: Re: (urth) Digest Urth, or brains thereof
>Date: Wed, 15 Jul 1998 11:17:07 -0400 (EDT)
>MIME-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>In-Reply-To: <199807142159.OAA23796 at lists1.best.com>
>
>On Tue, 14 Jul 1998, Charles Dye wrote:
>
>> That said, yes, the regime does have some problems.  It also has a
>> few advantages.  Fr'instance, it's easy to decide whether or not an
>> individual claiming the Autarchy is the real McCoy.  He knows the
>> words!
>
>I have to admit some confusion on that point.  Wouldn't anyone judging the
>Autarch also have to know the words in order to recognize them?  Shouldn't
>any such person be able to speak "the words" and pose as the Autarch?
>
>Are they perhaps some sort of hypnotic triggers that people recognize but
>are unable to remember?
>
>-Rostrum
>
>
>
>--------------- MESSAGE urth.v017.n002.4 ---------------
>
>From: "Mark Millman" <Mark_Millman at hmco.com>
>Subject: Re: (urth) Digest Urth, or brains thereof
>Date: Wed, 15 Jul 1998 12:04:38 -0400
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>Content-Disposition: inline
>
>On Wednesday 15 July 1998, Rostrum wrote:
>
>> On Tue, 14 Jul 1998, Charles Dye wrote:
>>
>> > That said, yes, the regime does have
>> > some problems.  It also has a few ad-
>> > vantages.  Fr'instance, it's easy to de-
>> > cide whether or not an individual claim-
>> > ing the Autarchy is the real McCoy.  He
>> > knows the words!
>>
>> I have to admit some confusion on that point.
>> Wouldn't anyone judging the Autarch also
>> have to know the words in order to recognize
>> them?  Shouldn't any such person be able to
>> speak "the words" and pose as the Autarch?
>>
>> Are they perhaps some sort of hypnotic
>> triggers that people recognize but are unable
>> to remember?
>>
>> -Rostrum
>
>This seems entirely possible, though if I recall (and you've
>all just had a taste of how bad my memory can be) we're
>really given no evidence of how the castellan of the Citadel
>reacts to Severian's word of command--whether, that is, he
>jumps to an implanted compulsion or simply recognizes
>the password, as it were (ignoring the possibility you raise,
>Rostrum, that he recognizes a word that deliberately has
>been made unavailable to his conscious mind, which I'd
>call a special case of the latter situation).
>
>However, I don't think this is an insuperable obstacle.  For
>one thing, many of the words command mechanical contri-
>vances, so all a putative Autarch would have to do, for ex-
>ample, would be to open the door behind the throne and
>maybe operate a couple of other devices to prove his or
>her legitimacy.  Or the words of command for three or four
>subordinates could be employed; even if the officers are
>consciously aware of their passwords, they may only be
>inherited, so to speak, in the line of succession for each
>office.  The person who knows several must therefore be
>the Autarch.
>
>Or (and to me this seems most likely) Inire, who seems to
>be as ubiquitous as flan in Spanish restaurants, could
>assert the legitimacy of each successor based either on
>his having witnessed the essential act of succession or on
>a test of the individual in question.  It seems as though he
>must know a great many, if not all, of the words of power;
>and one would think him, in this context at least, to be for all
>practical purposes incorruptible.
>
>Mark Millman
>
>
>
>
>--------------- MESSAGE urth.v017.n002.5 ---------------
>
>From: mary whalen <marewhalen at yahoo.com>
>Subject: (urth) French Wolfe sites
>Date: Wed, 15 Jul 1998 12:03:05 -0700 (PDT)
>MIME-Version: 1.0
>Content-Type: text/plain; charset=us-ascii
>
>This is Sean Whalen (prion).
>
>Thanks, Dan.  I also found a large site at
>www.mygale.org/~lemonon/Teur/teur.html, if anyone's interested in
>seeing it.
>
>prion
>_________________________________________________________
>DO YOU YAHOO!?
>Get your free @yahoo.com address at http://mail.yahoo.com
>
>
>
>--------------- MESSAGE urth.v017.n002.6 ---------------
>
>From: Michael Straight <straight at email.unc.edu>
>Subject: Re: (urth) Hues, HORARS: II
>Date: Wed, 15 Jul 1998 17:15:54 -0400 (EDT)
>MIME-Version: 1.0
>Content-Type: TEXT/PLAIN; charset=US-ASCII
>In-Reply-To: <199807142008.NAA20369 at lists1.best.com>
>
>On Tue, 14 Jul 1998, Robert Borski wrote:
>
>> HORARS is an updated Golem story (which basically Mary Shelley's
>> FRANKENSTEIN also is). As God has done with us, so have we humans done with
>> the Homolog ORganisms (Army Replacement Simulations). But whereas God has
>> created us in His image out of love, we create the HORARS for less noble
>> reasons. We certainly don't love them; in fact there's evidence most
>> ordinary humans revile them. But if it's a choice between us dying in
>> combat with the Enemy or the HORARS, hey, we'll gladly let them be our our
>> corporal stand-ins, i.e., the HORARS are bodies only (whores), fit only for
>> acting out our vile needs. (We're their puppeteers, as we are Pinocchios,
>> the robot tank.)  
>[...]
>> In fact, both stories seem to be cautionary tales about the ill-advisedness
>> of tampering with nature, especially in regards to eugenics and attempting
>> to improve on God's greatest creation, you, me and all the rest of our
>> fellow Homo sapiens--hardly surprising caveats from a writer of Gene
>> Wolfe's Catholicity.  
>
>HORARS seems to me to be more fundamentally yet another example of one of
>Wolfe's favorite themes, the narrator who doesn't know who or what he is,
>and who is ignorant of his true role in the world.  I suppose this is also
>a pretty Christian theme--that fallen humans don't know who they are,
>don't know the story the are a part of.
>
>I think the irony of the narrator's pretending to be something he already
>is (does the text leave open the possibility that he really is human after
>all?) is more central to the story than a warning about not tampering with
>nature.  The moral seems not so much that the HORARS shouldn't have been
>created in the first place (lest they rise up against us), but that we
>shouldn't treat as sub-human creatures that seems so human ("For all you
>know, you might be one too!").
>
>Hues is one of the few Wolfe stories I neither like nor get (probably some
>relation there), so I'm not going to try discussing it. 
>
>Anyone up for making a list of Wolfe stories where the narrator is
>mistaken about his own identity?  Off the top of my head: 
>
>"HORARS"
>"The Other Dead Man"
>"Checking Out"
>"The Changeling"
>"Tracking Song"
>"Forlesen"
>
>Latro
>Both Severian and Silk to some extent
>Maybe Weer in PEACE
>
>-Rostrum
>
>
>
>--------------- END urth.v017.n002 ---------------
>
>
>*More Wolfe info & archive of this list at http://www.urth.net/urth/
>
>
/Serges
Internet Megantic
http://www.megantic.net/

*More Wolfe info & archive of this list at http://www.urth.net/urth/